Index ¦ Archives ¦ Atom > Tag: IPsec

pfSense CE 2.5.1 - Probleme mit NAT und Multi-WAN

Sofern ihr ein Multi-WAN Setup habt und Port-Weiterleitungen (NAT IPv4) verwendet, solltet ihr noch mit dem Update warten.

Bei mir gibt es in diesem Bereich gerade Probleme und mich musst meine Gatewaygroups als default-gw deaktivieren und ein Gateway fix konfigurieren.

Es ist zum davonlaufen...


pfSense CE 2.5.1 - Verfuegbar

Es gibt eine Update f. pfSense, es sollen jetzt auch einige IPsec Probleme behoben sein, jedoch nicht alle.

Ich habe bereits eine APU aktualisiert, da verlief das Update ohne Probleme.


pfSense CE 2.5.0 - obacht bei IPsec Verbindungen

Aktuell gibt es mit der IPsec Implementierung (strongSwan) noch Probleme.

Teilweise koennen bestehende Tunnel nicht online genommen werden, das Widged funktioniert nicht usw.

Infos hier im Bugtracker.

Ich habe schon 2 System aktualisert, auf diesen findet aber kein IPsec statt, nur OpenVPN und da gibt es so wie es ausschaut …

© Christian Rhomberg. Built using Pelican. Theme by Giulio Fidente on github.